#Netamooz.net
#Learn Python Fast .. All Rights Reserved by Mohammad Shariati Mehr

f = open ('myfile.txt' , 'r')
firstline = f.readline()
secondline = f.readline()
print (firstline)
print (secondline)
f.close()
